
.clear{
	clear: both;
}

.counter {
    width: 625px;
    margin:10px auto 25px auto;
	color: #517AAA;
	height: 188px;
}

.clock_years, .clock_months {
    float:left;
    margin-right:30px;
}
.clock_days {
    float:left;
}
.bgLayer { 
    position:relative; 
}

.topLayer { 
    position:absolute; 
    width:188px;
    height:188px;
}

.text { position:absolute; top:45px; left:42px; width:100px;  height:100px;}

.val {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:47px;
    font-weight:bold;
    text-align:center;
    line-height:50px;
    margin-top:15px;
    width:100px;
    display: block;
}

.type_years, .type_months, .type_days {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    width:100px;
    text-align:center;
    font-size:13px;
    line-height:20px;
    font-weight:bold;
    text-transform:uppercase;
}
